"$$$/AWS/FileInfoLib/Button/Cancel=キャンセル"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=初期設定に戻す(&R) "
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=このメッセージを次回から表示しない"
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=チェックボックス付きのアイテムは、選択したすべてのファイルに適用されます。"
"$$$/AWS/FileInfoLib/Dialog/Name=ファイル情報"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=日付は「^0」という形式で入力してください。"
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=アスタリスクの付いているフィールドはすべて入力してください。"
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=選択したファイルには XMP 情報が含まれていません。別のファイルを選択して、もう一度やり直してください。"
"$$$/AWS/FileInfoLib/MultiValue=(複数の値)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Dublin Core のプロパティ"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=EXIF のプロパティ"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=PDF のプロパティ"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Adobe Photoshop のプロパティ"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=TIFF のプロパティ"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=XMP Core のプロパティ"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=XMP ベーシックジョブチケットのプロパティ"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=XMP メディア管理のプロパティ"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=XMP 権限の管理のプロパティ"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=XMP サポートのプロパティ"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=追加..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=すべてを追加(&A)..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=すべてを追加"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=追加"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=削除"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=すべてを削除（&D）"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=読み込み"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=このディレクトリに保存する権限がありません。\nシステム管理者に連絡して、権限を取得してください。"
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=詳細"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=ソース{Src};概要{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=置換..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=すべてを置換(&P)..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=すべてを置換"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=置換"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=保存(&S)..."
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=保存..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=すべてを保存(&S)..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=保存"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=表示(&V):"
"$$$/AWS/FileInfoLib/Panels/Description/Author=作成者(&A):"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=作成者の役職(&T):"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=著作権情報 URL(&P):"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=著作権情報(&O):"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=不明{};著作権取得済み{True};著作権フリー{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=著作権のステータス(&C):"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=アプリケーション:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=作成日:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=修正日:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=説明(&S):"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=説明記入者(&E):"
"$$$/AWS/FileInfoLib/Panels/Description/Format=フォーマット:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=URL に移動..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=キーワード(&Y):"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=複数のキーワードはカンマで区切ってください。"
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=説明"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=詳細情報を保持"
"$$$/AWS/FileInfoLib/Panels/Description/Title=ドキュメントタイトル(&D):"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=市区町村名(&C):"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=国名(&O):"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=クレジット(&E):"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=作成日(&D):"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=ヘッドライン(&H):"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=詳細(&I):"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=作成元 "
"$$$/AWS/FileInfoLib/Panels/Origin/Source=ソース(&U):"
"$$$/AWS/FileInfoLib/Panels/Origin/State=都道府県名(&S):"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=今日の日付(&T)"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=送信記録(&A):"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=重要度(&Y): "
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=高{1};2{2};3{3};4{4};標準{5};6{6};7{7};低{8};-;なし{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=未加工データ"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=ファイルへのパスが長すぎます。"
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=ワークグループ"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=ファイルへのパスが見つかりません。"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=削除(&P)"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=メタデータテンプレートの削除"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =メタデータテンプレートの削除..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=同じ名前のテンプレートがすでに存在しています。既存のテンプレートを上書きしますか？"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=メタデータテンプレートの保存"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=保存(&S)"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=テンプレート名(&T):"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =メタデータテンプレートの保存..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =テンプレートの表示..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=名称未設定.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=ありません{};はい{True};いいえ{False}"
"$$$/AWS/FileInfoLib/Untitled=名称未設定"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=秒"
"$$$/AWS/Zeve/MaxError=^0 より小さい数値を入力する必要があります。入力した値は近似値で置換されました。"
"$$$/AWS/Zeve/MinError=^0 より大きい数値を入力する必要があります。入力した値は近似値で置換されました。"
"$$$/AWS/Zeve/MinMaxError=^0～^1 の数値を入力する必要があります。入力した値は近似値で置換されました。"
"$$$/AWS/Zeve/NotNumError=入力された値は無効です。このフィールドには数値しか入力できません。"
"$$$/AWS/Zeve/NotSevenBitAsciiError=このフィールドには、７ビットのASCII文字しか入力できません。"
"$$$/Symbols/Ellipsis=..."
